body {
    background: #816687;
    font-family: Arial, sans-serif;
  }
  
  #header {
     background: #D3CCC3;
     padding: 5px;
     border: solid 2pt #000;
     text-align: center;
     width: 500px;
     margin: auto;
  }
  
  h1 {
    font-size: 24px;
    font-weight: bold;
  }
  
  #main {
     margin-top: 10px;
     background: #D3CCC3;
     border: solid 2pt #000;
     text-align: center;
     height: 475px;
  } 
  
  .cover {
     display: inline-block;
     padding: 15px;
     text-align: center;
     vertical-align: top;
     cursor: pointer;
  }
  
img {
    box-shadow: 10px 10px 5px #888;
}
  
  p {
    font-weight: bold;
    color: #35797B;
  }